<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div class="record" id="record226942912" recordid="226942912" off="" data-record-type="530" style="opacity: 1;">
			<div id="rec226942912" class="r" data-bg-color="#eeeeee">
				<div class="t530 vc_custom_1563429402389" id="reviews">
					<div class="t-section__container t-container">
						<div class="t-col t-col_12">
							<div class="t-section__topwrapper t-align_center">
								<div class="t-section__title t-title t-title_xs" field="btitle"> Відгуки </div>
							</div>
						</div>
					</div>
					<div class="t530__container t-container">
						<div class="t530__col t-col t-col_8 t-prefix_2">
							<div class="t530__cell t-cell  t-valign_top">
								<div class="t530__bubble t530__bubble_left" style=" ">
									<div class="t530__name t-name t-name_xs" field="li_title__1478014691630" style=" ">
										Вац Ігор </div>
									<div class="t530__text t-text t-text_xs" field="li_text__1478014691630" style=" ">
										Моє перше знайомство з клінікою «Карат» відбулося у травні, 2015 року. Дуже
										довго обирати клініку, де буду лікувати власні зуби, не довелося. За порадою
										знайомого звернувся у клініку «Карат». Мені сподобалася лікар — стоматолог Аліна
										Іваненко. Професіонал своєї справи і просто приємна і комунікабельна жінка
									</div>
								</div>
							</div>
						</div>
						<div class="t530__separator t-clear" style=""></div>
						<div class="t530__col t-col t-col_8 t-prefix_2">
							<div class="t530__cell t-cell  t530__cell_right  t-valign_top">
								<div class="t530__bubble t530__bubble_left" style=" ">
									<div class="t530__name t-name t-name_xs" field="li_title__1478014691630" style=" ">
										Бондаренко Рината </div>
									<div class="t530__text t-text t-text_xs" field="li_text__1478014691630" style=" ">
										Клініка невелика, але затишна і душевна. Ціни доступні, все стерильно. Я лікуюсь
										у лікара-ортодонта. Від неї віє впевненістю, знанням справи, майстерністю. Не
										відчуваю сумнівів в якості роботи. Вибрала стоматолога за рекомендацією і дуже
										задоволена. Мені 27 років. Я виправляю зуби брекет-системою. </div>
								</div>
							</div>
						</div>
						<div class="t530__separator t-clear" style=""></div>
						<div class="t530__col t-col t-col_8 t-prefix_2">
							<div class="t530__cell t-cell  t-valign_top">
								<div class="t530__bubble t530__bubble_left" style=" ">
									<div class="t530__name t-name t-name_xs" field="li_title__1478014691630" style=" ">
										Білик Станіслав </div>
									<div class="t530__text t-text t-text_xs" field="li_text__1478014691630" style=" ">
										Хочу поділитися враженнями від лікування в стоматологічному кабінеті «КАРАТ». В
										цій клініці мені видаляли зруйнований корінь і проводили одночасно імплантацію
										на місці цього зуба. Не найприємніша процедура, проте я залишився приємно
										вражений від професіоналізму та гарного відношення. </div>
								</div>
							</div>
						</div>
						<div class="t530__separator t-clear" style=""></div>
					</div>
				</div>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>